<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
<div id="container">
    <h1 class="title"> Bienvenue au web snack</h1>
    <h2> Faites votre choix</h2>
    <div id="menu">
        <ul>
            <li> choix <span>1</span></li>
            <li> choix <span>2</span></li>
            <li> choix <span>3</span></li>
            <li> choix <span>4</span></li>
        </ul>
    </div>

    
</div>






<style>ul:hover {
   color: rgb(255, 0, 0);
  }</style>
<script src="script.js"></script>

</body>
</html>